/*¼îÇÎ¸ôÃß°¡*/
.color {color:#F8871F} /*Å×¸¶»ö*/
.tcolor {color:#333333} /*Å×¸¶±ÛÀÚ»ö*/
.bcolor {color:#494C51} /*°Ô½ÃÆÇ ¹è°æ»ö*/
.btcolor {color:#FFFFFF} /*°Ô½ÃÆÇ ±ÛÀÚ»ö*/
.color_b {background-color:#F8871F} /*Å×¸¶»ö*/
.tcolor_b {background-color:#333333} /*Å×¸¶±ÛÀÚ»ö*/
.bcolor_b {background-color:#494C51} /*°Ô½ÃÆÇ ¹è°æ»ö*/
.btcolor_b {background-color:#FFFFFF} /*°Ô½ÃÆÇ ±ÛÀÚ»ö*/
.prd_tabs li{background-color:#494C51;color:#FFFFFF}
.prd_tabs li a{color:#FFFFFF}
.tab_choice{background-color:#494C51;}
.bcolor_b2{border:1px solid #494C51;color:#494C51}
.shop_bt2{border:1px solid #494C51;}
.brd_b{border-top:2px solid #494C51;}